{% extends 'base.twig' %}
{% block content %}
	<div class="row">
		<form class="col s12" action="{{urlFor('login')}}" method="post" id="login-form">
			<div class="row">
				<div class="input-field col s12">
		          <i class="fa fa-user prefix"></i>
		          <input type="text">
		          <label for="icon_prefix">Usuario</label>
		        </div>
		        <div class="input-field col s12">
		          <i class="fa fa-key prefix"></i>
		          <input type="password">
		          <label for="icon_prefix">Contraseña</label>
		        </div>
			</div>
		     <div class="col s9"></div>
			 <button href="#" type="submit" class="col s3 waves-effect waves-green btn-flat">Entrar</button>
		</form>
	</div>
	<script type="text/javascript">
	</script>
{% endblock %}